FWG Internal - Bug #23834

FWG: Staging: web app: User list: Sorting is not working.
February 20, 2025 11:49 AM - Palash Tembhurnekar

Status: Closed Start date: February 20, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

In User list table sorting is not working in all the columns.

History

#1 - February 20, 2025 11:49 AM - Palash Tembhurnekar

- Description updated

#2 - February 20, 2025 02:35 PM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 20, 2025 06:44 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 21, 2025 05:12 AM - Palash Tembhurnekar

Verified on staging web app, now the sorting is working in all the columns of User list table. Done, marking it as closed

#5 - February 21, 2025 05:12 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
